Skip to main content
GET
/
users
/
me
Get Current User
curl --request GET \
  --url https://api.fortiseval.com/v1/users/me \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "email": "<string>",
  "first_name": "<string>",
  "middle_name": "<string>",
  "last_name": "<string>",
  "phone": "<string>",
  "email_verified_at": "<string>",
  "phone_verified_at": "<string>",
  "status": "active",
  "timezone": "<string>",
  "locale": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>",
  "teams": [
    {
      "id": "<string>",
      "name": "<string>",
      "icon": "<string>",
      "color": "<string>",
      "description": "<string>",
      "is_default": true,
      "created_at": "<string>",
      "updated_at": "<string>",
      "role": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

User

id
string
required

The unique identifier for the user.

email
string
required
first_name
string | null
required
middle_name
string | null
required
last_name
string | null
required
phone
string | null
required
email_verified_at
string | null
required
phone_verified_at
string | null
required
status
enum<string>
required
Available options:
active,
inactive
timezone
string | null
required

The user's preferred timezone.

locale
string | null
required

The user's preferred locale.

created_at
string
required
updated_at
string
required
teams
Team · object[]

The teams the user belongs to.